FIONA(1)

NAME
fiona - command line tools for reading/writing geospatial vector data

SYNOPSIS
fiona [OPTIONS] COMMAND [ARGS]...

DESCRIPTION

    Fiona command line interface.

OPTIONS

-v, --verbose
    Increase verbosity.

-q, --quiet
    Decrease verbosity.

--version
    Show the version and exit.

--help
    Show this message and exit.

  Commands:

bounds
    Print the extent of GeoJSON objects

cat Concatenate and print the features of datasets

collect
    Collect a sequence of features.

distrib
    Distribute features from a collection

dump
    Dump a dataset to GeoJSON.

env Print information about the fio environment.

info
    Print information about a dataset.

insp
    Open a dataset and start an interpreter.

load
    Load GeoJSON to a dataset in another format.